24GY User Issues - Bug #9620

User --> Login --> Home Screen --> Orders --> As per Figma Need to update the design same which is

mentioned in Figma
04/10/2024 12:18 PM - Mohd Irfan

Status: Closed Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Deepak Biltoria % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As per Figma Need to update the design same which is mentioned in Figma

See attached screenshot:
Order History

Fashion House

Block D, Sector 63

10 Apr 2024,12:05 PM 3191.p7
Order id #2023 Pending (O

1. Women Viscose Rayon Kurta Sharara Set Free Sizg...

2. Amazon Brand - Symbol Men's Cotton Rich Light ...

\ J
\
p
Fashion House Y
Block D, Sector 63
10 Apr 2024,11:50 AM 212588.15
Order id #2012 Cancelled @)

1. Precision 6 Basketball Shoes For Men (Multicolor) ...

2. PUMA Cell Fraction Fade Running Shoes For Men ...

3. Men Silk Blend Kurta Churidar Set x 1
History

#1 - 04/11/2024 07:00 PM - Deepak Biltoria

manoj sir checked it on Wednesday and he approved it,

#2 - 04/11/2024 07:00 PM - Deepak Biltoria

- Status changed from New to Resolved

#3 - 04/18/2024 05:40 PM - Mohd Irfan

- Status changed from Resolved to Closed

As per devloper comment, | have closed this issue
